Subject: Re: [lojban] Re: http://nuzban.wiw.org -- Dude, this site _rocks_.

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 17 Apr 2001 12:30:53

la aulun cusku di'e

>Because I like the x3-place of {fendi} with the idea of (divided in) 
>"parts=
>" or "segments" (-> partitioned/segmented hoof) rather
>than that of {sepli} which only denotes that "stuff" *between* those 
>"parts=
>" (i.e. in our hoof example: noda!)

Not really noda, but I don't want to go there again. I'm not
very enthusiastic about sepli either, but I can't get past the
agent in fendi. In any case, you give the answer above: pagbu.
{relselpau sufti}, "two-parted hoof".

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.